﻿
@{
    ViewData["Title"] = "Struktur Yayasan dan Lembaga Pendidikan";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>S</span>truktur Yayasan dan Lembaga Pendidikan</h1>
                <p>Informasi Tentang Struktur Yayasan dan Lembaga Pendidikan</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Tentang</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Informasi Tentang Struktur Yayasan dan Lembaga Pendidikan</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--terms start-->

    <section>
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect">
                            <div class="bar bar-top"></div>
                            <div class="bar bar-right"></div>
                            <div class="bar bar-bottom"></div>
                            <div class="bar bar-left"></div>
                        </div>
                        <h6>Struktur Yayasan dan Lembaga Pendidikan</h6>
                        <h2 class="title">Sekolah Attaufiq</h2>
                    </div>
                </div>
            </div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-12" style="margin-bottom:20px">
                        <div class="item">
                            <div class="post style-2">
                                <div class="post-image" style="align-items:center">
                                    <img class="img-fluid" src="~/assets/img/dummy/struktur-organisasi-attaufiq.jpeg">
                                </div>
                                 <div class="post-desc">
                                    <a class="post-categories" href="/assets/img/dummy/struktur-organisasi-attaufiq.jpeg">ATTaufiq</a>
                                    <div class="post-meta">
                                        <ul class="list-inline">
                                            <li><i class="la la-calendar mr-1"></i> STRUKTUR YAYASAN DAN LEMBAGA PENDIDIKAN</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
            
           
        </div>
    </section>

    <!--terms end-->

</div>

<!--body content end--> 